Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Mar 2020 15:48:27 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">Yesterday I have received an email from the centre point to get my parcel home delivered or cancelled. I DONT WANT TO CANCEL MY ORDER. I have selected to be delivered at my home address and the request was submitted successfully. </div>
<div dir="auto">My address is as below:</div>
<div dir="auto">Villa E28 street 5 District 16.</div>
<div dir="auto">Jumeirah Village circle.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards.</div>
<div dir="auto">Maria Hassan Kabir</div>
<div dir="auto">052 9070051</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 27 Mar 2020, 19:37 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Maria,</div>
<div>
<br>Thank you for contacting us again.</div>
<div>
<br>With reference to order number #9772696898<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that as the stores are closed right now so either you can collect the order at the later date or you can cancel this order and we will process the refund for the same.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542496